modify:
{
	match:
	{
		"classname" "logic_relay"
		"targetname" "item_True_Gem_relay_use"
	}
	delete:
	{
		"OnTrigger" "Item_True_Gem_button,Unlock,,1000,-1"
		"OnTrigger" "item_True_Gem_particle,Start,,1000,-1"
	}
}